TSHTTPTXNCLIENTPACKETTOSSET(3ts)

NAME
TSHttpTxnClientPacketTosSet - change packet TOS for the client side connection

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnClientPacketTosSet(TSHttpTxn txnp, int tos)

DESCRIPTION

NOTE:
        The change takes effect immediately

        TOS is deprecated and replaced by DSCP, this is still used to set DSCP however the first 2 bits of this value will be ignored as they now belong to the ECN field.

SEE ALSO

proxy.config.net.sock_packet_tos_in and TS-1090

COPYRIGHT
2014, dev@trafficserver.apache.org